<? 
ob_start();session_start();
	if($_SESSION['lang']=='')
{
	$_SESSION['lang'] = "en";
}	
	include 'languages/lang_login_'.$_SESSION['lang'].'.php';
	include 'languages/lang_common_'.$_SESSION['lang'].'.php';
include("include/db.inc.php");
include("include/banner_inc.php");
  $db1=new db;
  $db1->open();

 
  
  mysql_query("SET NAMES 'utf8'");
  if(isset($_POST['submit']))
  { 	
		 $sql_qry=mysql_query("select * from user where email='".$_POST['email']."' and password='".$_POST['password']."' and confirm='1' and blocked='0'");
	     $rwd=mysql_fetch_array($sql_qry);
		if(mysql_num_rows($sql_qry))
		{		
		$email=$rwd['email'];
		$id=$rwd['id'];
		$_SESSION['uid']=$id;
		$_SESSION['email']=$email;
		session_register("email");
		mysql_query("UPDATE user SET user_online = '1',usetime=now() WHERE id ='".$_SESSION['uid']."'");
		
	
		 if(base64_decode($_GET['m'])=='error')
			  {
			  header("location:".$_SESSION['lastpage']);
			  $_SESSION['lastpage']='';
			  }		 // End of session expired page// 
			 
			  else
			  { 
				  header("Location:"._BASEURL_."/index.html");
				  exit();
			  }  
			 
		
		}else{
		     header("Location:"._BASEURL_."/login/index.html");
			 exit();
		}
		}
   
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<base href="<?=_BASEURL_?>/" />
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<meta content="<?=_TITLE1_?> offers bargain auctions of new brand products. Save up to 70% for every product almost. Bid and Win high quality products.<?=_TITLE1_?> offers amazing bargains." />
<meta name="Description" content="<?=_TITLE1_?> is  first Real time Auction site where one can bid for products at very cheap price. Products like Wii, Nintendo, Scooter, Mini, iPod, iTouch, Mac BookAir, Mac Book, aston martin trip and ferrari and much more." />
<meta name="Keywords" content="Penny Auction, Auction, Bid, Mega Cheap prices, Sale,  for Penny Auction, Cheap Deals, Great Bargains, Win Consoles, Cameras, TV, LCD, Plasma TV, Scooters, and even Cars for mega cheap prices, <?=_TITLE1_?>, Brand new , disocunt of" />
<meta name="rating" content="General"/>
<meta name="copyright" content="Copyright (c) 2008 by money-auctions.com" />
<meta name="classification" content="auction, bidding, unique bid, ecommerce platform, real time shopping"/>
<meta name="coverage" content="Worldwide"/>
<meta name="title" content="<?=_TITLE1_?> | An online real time Ecommerce Auction Platform"/>
<meta name="page-topic" content="products, services, technology, business, Internet, Web, friends, photos, networks, connections, events, groups, relations"/>
<meta name="audience" content="all, experts, advanced, professionals, business, youth, children, ladies, females, males"/>
<meta name="reply-to" content="support@money-auctions.com"/>
<meta name="author" content="Info-Tech Ltd. | We simplify web 2.0"/>
<title><?=_LOGIN_?></title>
<link href="<?=_BASEURLCSSNEW_?>/login.css" rel="stylesheet" type="text/css" />
<link href="<?=_BASEURLCSSNEW_?>/index.css" rel="stylesheet" type="text/css" />
<link href="<?=_BASEURLCSSNEW_?>/index_sec.css" rel="stylesheet" type="text/css" />

<!--[if lte IE 6]><style type="text/css" media="screen">/* <![CDATA[ */ @import url(<?=_BASEURLCSSNEW_?>/ie6.css?0:102290); /* ]]> */</style><![endif]-->
<!--[if gte IE 7]><style type="text/css" media="screen">/* <![CDATA[ */ @import url(<?=_BASEURLCSSNEW_?>/ie7.css?0:99961); /* ]]> */</style><![endif]-->

</head>
<body>
<div id="container" >
  <? include("header.php");?>
<div class="lm90px"> <? include("login1.php");?> 
  <div  class="w99">
  <h3 class="tac">Advertisment Sponsors</h3>
  <? 
  $page='loginpage';
  $query_num=mysql_query("select bid from zb_banners where `status`='1' and pagename='$page' order by rand() limit 0,4");
 while($brow=mysql_fetch_array($query_num))
  {
  ?>
<?=banner_home("loginpage","bottom",158,103,$brow['bid']);?>
<? }?>
</div>


</div>
<? include("footer.php");?>

</div>
</body>
</html>
 